body {
	background-color: #515151;
	background-image: url(images/back1.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}
.mainsplash {
	background-image: url(images/main1.jpg);
	background-repeat: no-repeat;
	height: 761px;
	width: 1001px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
	border: 3px solid #7e7e7e;
}
.mainsplash #links {
	padding-top: 215px;
	padding-left: 550px;
}
.mainsplash #links #lines {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
}
.wrapper {
	background-color: #FFF;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #7e7e7e;
	border-left-color: #7e7e7e;
}
.header {

		background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	height: 170px;
	width: 1000px;
}

.footer {
	background-image: url(images/footer-bar.jpg);
	background-repeat: repeat-x;
	height: 19px;
	font-size: 12px;
	color: #FFF;
	padding-top: 2px;
	padding-left: 10px;
	font-weight: bold;
}

.footer a:link {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}      /* unvisited link */
.footer a:visited {color: #FFF;
	font-weight: bold;
	text-decoration: none;}  /* visited link */
.footer a:hover {
	color: #FF0;
	font-weight: bold;
	text-decoration: underline;
}  /* mouse over link */
.footer a:active {color: #FFF;
	font-weight: bold;
	text-decoration: none;}  /* selected link */

.content {
	margin-right: 15px;
	margin-left: 15px;
}
.menu {
	width: 1000px;
}
